clatps.f(3)

NAME
clatps.f

SYNOPSIS

  Functions/Subroutines
subroutine clatps (UPLO, TRANS, DIAG, NORMIN, N, AP, X, SCALE, CNORM, INFO)
CLATPS solves a triangular system of equations with the matrix held in packed storage.

Author

Generated automatically by Doxygen for LAPACK from the source code.